# Tooltip Creator - 1.20.1-1.1.5
# Add one tooltip per line using this format:
# modid:item:tooltip:§b:Your tooltip text

# NOTE:
#  - Minecraft color codes can be found here: https://minecraft.fandom.com/wiki/Formatting_codes
#  - You can also use words to set colors, but color codes are recommended.

# Example:
sophisticatedbackpacks:backpack:tooltip:§5:You can only carry one backpack!
sophisticatedbackpacks:copper_backpack:tooltip:§5:You can only carry one backpack!
sophisticatedbackpacks:iron_backpack:tooltip:§5:You can only carry one backpack!
sophisticatedbackpacks:gold_backpack:tooltip:§5:You can only carry one backpack!
sophisticatedbackpacks:diamond_backpack:tooltip:§5:You can only carry one backpack!
sophisticatedbackpacks:netherite_backpack:tooltip:§5:You can only carry one backpack!

examplemod:example_item:tooltip:§6:Item Here

If you have any questions please contact me/comment on CurseForge and I will get to you as soon as possible. Thanks!
